@font-face {
	font-family: Neubau Grotesk;
	font-display: swap;
	src: url("../fonts/nbgrotesk-semibold-webfont.eot");
	src: url("../fonts/nbgrotesk-semibold-webfont.eot?#iefix")
			format("embedded-opentype"),
		url("../fonts/nbgrotesk-semibold-webfont.woff2") format("woff2"),
		url("../fonts/nbgrotesk-semibold-webfont.woff") format("woff"),
		url("../fonts/nbgrotesk-semibold-webfont.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

html,
body {
	margin: 0;
	padding: 0;
}

html,
body,
.sc-10atcbm-4,
.braCCT,
.dpRZcd,
.shv3r-0,
.shv3r-1,
.shv3r-2,
.hvnOJY,
.eleWFd,
.ehjTDN,
.eabDir,
.kdxwcC,
#section\/Introduction,
#section\/Overview,
#section\/Introduction\/Graph-API-Root,
#section\/Overview\/Authentication,
#section\/Overview\/Integrating-with-a-delivery-partner,
#tag\/Jobs,
#operation\/getJobById,
#operation\/createUpdateJob,
#tag\/Webhooks,
#operation\/createWebhook,
#operation\/deleteWebhook,
#tag\/Drivers-and-Vehicles,
#operation\/getVehicle,
#operation\/createVehicle {
	font-family: "aktiv-grotesk", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/*
#ffb02e
#6fad83
#8779bd
*/
.menu-content {
	background-color: #6fad83 !important;
}

a {
	color: #6fad83 !important;
	border-color: #6fad83 !important;
}

a:hover {
	text-decoration: underline !important;
}

.sc-10atcbm-4 {
	font-weight: bold !important;
	color: white !important;
}

/* currently active side menu */
.dpRZcd,
.evRQAE,
.bsIAmP {
	background-color: #ffb02e !important;
	color: white !important;
}

/* </currently active side menu */

.djJpRG {
	color: rgb(51, 51, 51) !important;
}

/* currently hovered over side menu item */
.jWFgPR:hover,
.braCCT:hover,
.djJpRG:hover {
	color: white !important;
	background-color: #ffb02e !important;
}
/* </currently hovered over side menu item */

.post,
.get,
.delete,
.put {
	text-decoration: none !important;
}

.search-input,
.search-input::placeholder {
	color: white !important;
}

/* SVGs */
.hVCzEQ path,
.djJpRG .sc-1g5rdgs-0 polygon,
.dpRZcd .sc-1g5rdgs-0 polygon {
	fill: white !important;
}

/* Hide powered by redoc */
.kmvDqY {
	display: none;
}

/* </Hide powered by redoc */

/* h1 tags */
.shv3r-0 {
	color: #8779bd !important;
}

.eleWFd code {
	padding: 5px 5px !important;
}

/* brand logo */
.cxTajH {
	padding: 20px !important;
}

.dykNiJ,
.csNTMr {
	padding: 0 !important;
}

.ekVRSx {
	padding-top: 40px !important;
}

.diqfaT {
	padding: 0 40px !important;
}

.dluJDj {
	padding: 20px 0px !important;
}
